.celular-mini
{
	display:inline-block!important;
}

.interna .meio .lista-arquivos li
{
	padding-right:14px;
}

.interna .meio .lista-arquivos li a
{
	margin-top:14px;
	position:static;
	display:block;
}

.interna .meio .lista-blocos,
.interna .meio .lista-servicos
{
	margin-left:0;
	width:100%;
}

.interna .meio .lista-blocos li,
.interna .meio .lista-servicos li
{
	margin:0 0 15px 0;
	width:100%;
}

.pe .acessos .endereco img,
.pe .acessos .email img
{
	display:block;
	margin:0 auto;
}

.interna .meio .agenda .data
{
	font-size:16px;
	letter-spacing:-0.8px;
}

.interna .meio .folhinha
{
	width:auto;
}

.interna .meio .folhinha td
{
	line-height:160%;
}

.interna .meio .folhinha td a
{
	width:80%;
}